
#leftRail .jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

#leftRail .jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #FFFFFF;
}
.jScrollPaneDrag {
	position: absolute;
	background: #FFFFFF;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 170px;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	background: transparent url(/assets/images/buttons/jcarousel-vertical-sprite.jpg) no-repeat -13px 0;
	height: 10px;
	width:13px !important;
}
a.jScrollArrowUp:hover {
	background-position: 0 0;
}

a.jScrollArrowUp.disabled {
	background-position: -26px 0px;
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	background: transparent url(/assets/images/buttons/jcarousel-vertical-sprite.jpg) no-repeat -26px -10px;
	height: 10px;
	width:13px !important;
}

.sf-menu li a.jScrollArrowDown:hover {
	background: transparent url(/assets/images/buttons/jcarousel-vertical-sprite.jpg) no-repeat 0px -10px;
}

.sf-menu li a.jScrollArrowUp:hover {
	background: transparent url(/assets/images/buttons/jcarousel-vertical-sprite.jpg) no-repeat 0px 0px;
}

.sf-menu li a.jScrollArrowDown, .sf-menu li a.jScrollArrowUp {
	height:10px;
	text-indent:500px;
}

a.jScrollArrowDown.disabled {
	background-position:-13px -10px;
}

a.jScrollArrowDown.jScrollActiveArrowButton {
	background-position: -0 -10px;
}




/* Scrollbars within the news links in the bottom rail --------------------------------------- */


#newsLink .jScrollPaneContainer {

	position: relative;
	overflow: hidden;
	right:0px;
	top:0px;
	z-index: 1;
	width:315px;
}

#newsLink .jScrollPaneContainer li {
	right:10px;
	width:270px !important;
}

#newsLink .jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0px;
	top: 0;
	height: 100%;
	background: #eaeaea;
}

#newsLink .jScrollPaneDrag {
	background:#cccccc;
	*right:0;
}

.sf-menu li ul#news {
	margin-top:0;
	overflow:hidden;
	visibility:none;
	right:-11px !important;
}

.sf-menu li.sfHover ul#news {
	right:0px;
	visibility:visible;
}

.sf-menu li.sfHover ul#news li {
	padding-left:5px;
	padding-right:5px;
}

#news p {
	padding-bottom:4px;
}